.container {
  max-width: 1110px;
}
.navbar {
  /*margin-bottom: 20px;*/
  border-radius: 0;
}
.navbar-brand svg {
	filter: invert(90%)
}
.main-container {
  margin-top:20px;
  min-height:400px;
}
.logo {
  float: left;
  margin: 20px 20px 20px 0;
  width: 3em;
}
img {
  border-style: none;
  vertical-align: middle;
}
/* Footer Part */
.footer-classic {
  background: #2d3246;
}
.context-dark, .bg-gray-dark, .bg-primary {
  color: rgba(255, 255, 255, 0.8);
}
.footer-classic a, .footer-classic a:focus, .footer-classic a:active {
  color: #ffffff;
}
.footer-classic .footer-row {
  padding-top:20px;
}
.nav-list li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.nav-list li a:hover:before {
  margin-left: 0;
  opacity: 1;
  visibility: visible;
}
ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 23px;
  font: 900 13px/1 "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
}
.social-container .col {
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.nav-list li a:before {
  content: "\f14f";
  font: 400 21px/1 "Material Design Icons";
  color: #4d6de6;
  display: inline-block;
  vertical-align: baseline;
  margin-left: -28px;
  margin-right: 7px;
  opacity: 0;
  visibility: hidden;
  transition: .22s ease;
}

/* content */
.product-pagination {
  margin: 15px auto 35px auto;
  width: 16em;
}

.product-box {
  margin: 5px 5px 20px 5px;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5), 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

.product-box img.card-img-top {
  max-height: 12rem;
  max-width: 13rem;
}

.product-box .card-title {
  text-align: center;
}

.add-cart-container {
  text-align: center;
}

.product-box .text-center {
  min-height: 12rem;
}

.product-box .card-title a:hover{
  text-decoration: none;
}
.product-box .description {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
#nav-view-cart-link {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#nav-view-cart-link.active {
  border: 1px solid white;
  /*background-color: #7e8891;*/
  color: #47e6ff;
}

.container-proceed-cart {
  margin-bottom: 30px;
}

.cart-form-input-group.input-group input{
  margin-right: 10px;
}

.container-proceed-cart button {
  margin-right: 10px;
}

.cart-empty {
  margin: 80px auto;
}
